<h1>Listado de Cancelaciones</h1>

<table>
  <tr>
    <th>Reservation</th>
    <th>User</th>
    <th></th>
    <th></th>
    <th></th>
  </tr>

<% @cancellations.each do |cancellation| %>
  <tr>
    <td><%= cancellation.reservation_id %></td>
    <td><%= cancellation.user_id %></td>
    <td><%= link_to 'Detalle', cancellation %></td>
    <td><%= link_to 'Editar', edit_cancellation_path(cancellation) %></td>
    <td><%= link_to 'Eliminar', cancellation, method: :delete, data: { confirm: 'Are you sure?' } %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'Nueva Cancelacion', new_cancellation_path %>
